{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "5731ce49cae607c6db6e",
  "position": {
    "x": 0,
    "y": 1.9839837582132862,
    "z": 14000,
    "height": 1590.6781409724331,
    "width": 1917.3152838444096,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "组 10",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "a5603b81e05179e0cfaf"
}